CEOS-ALOS2-CREATE-CACHE(1)

NAME
ceos-alos2-create-cache - create a file cache for ceos-alos2 SAR images

DESCRIPTION
usage: ceos-alos2-create-cache [-h] [--rpc [RPC]] image_path [cache_root]

  positional arguments:

image_path
    image path to create a cache file for

cache_root
    Root path to the new cache file. By default, it is created in the same directory as the image file.

  options:

-h, --help
    show this help message and exit

--rpc [RPC]
    records-per-chunk size used to create the cache files